Loading...
Searching...
No Matches
array.hpp File Reference

## Description

Provides bsoncxx::v_noabi::builder::stream::array.

Go to the source code of this file.

## Classes

class | bsoncxx::v_noabi::builder::stream::array
| A streaming interface for constructing a BSON array. More...

## Namespaces

namespace | bsoncxx
| The top-level namespace within which all bsoncxx library entities are declared.
namespace | bsoncxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.
namespace | bsoncxx::v_noabi::builder
| Declares entities used to build BSON documents.
namespace | bsoncxx::v_noabi::builder::stream
| Declares entities used with "streaming" BSON builder syntax.